Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I faced the same problem. It asks to install Gazebo 2.2 when using with ROS Indigo. It seems that currently only Gazebo 2.x are supported for ROS indigo. Check the following link:

http://gazebosim.org/tutorials/?tut=ros_wrapper_versions